Support » Plugin: WP Cassify » Mcrypt PHP7.2

  • Resolved Romain

    (@romain-d)


    Hi,

    in version PHP7.2, PHP lib mcrypt was deprecated so WPCassify show errors after save his options.

    Could you replace the use of mcrypt?

    Thanks.

    Regards.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Mcrypt PHP7.2’ is closed to new replies.